﻿/*------------------Staus----------------------*/

.status {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11111;
    text-align: center;
}

    .status > div {
        display: inline-block;
        margin: 0 auto;
        padding: 12px 20px;
        position: relative;
    }

    .status.success > div {
        background: #6ebe44;
    }

    .status.error > div {
        background: #ef5644;
    }

    .status > div:before, .status > div:after {
        content: '';
        position: absolute;
        width: 20px;
        height: 100%;
        top: 0;
        -webkit-transform: rotate(0deg) skew(-25deg) scale(1.1,1);
        -mox-transform: rotate(0deg) skew(-25deg) scale(1.1,1);
        -ms-transform: rotate(0deg) skew(-25deg) scale(1.1,1);
        -o-transform: rotate(0deg) skew(-25deg) scale(1.1,1);
        transform: rotate(0deg) skew(-25deg) scale(1.1,1);
    }

    .status > div:before {
        right: 0;
        margin-right: -10px;
    }

    .status > div:after {
        left: 0;
        margin-left: -10px;
    }

    .status.success > div:before,
    .status.success > div:after {
        background: #6ebe44;
    }

    .status.error > div:before,
    .status.error > div:after {
        background: #ef5644;
    }

    .status > div p {
        color: #fff;
        margin-bottom: 0;
    }

/*---------------------------------------------*/

label.error {
    color: #f00;
    font-size: 12px;
    margin-bottom: 0;
}

.input-group label.error {
    position: absolute;
    bottom: 0;
    margin-bottom: -17px;
}

.form-control.error {
    border-bottom: 1px solid #ff9b9b;
}

span.required-class {
    color: #ff0000;
    font-weight: 600;
}

.dashboard-content {
    min-height: calc(100vh - 110px);
}

#navcontainer ul li {
    display: inline;
}

.pagination {
    white-space: nowrap;
}

#client-paginator {
    overflow-x: auto;
    overflow-y: hidden;
    height: 65px;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 0 10px 0;
}

    #client-paginator li {
        display: inline-block;
    }

.grid .table thead th,
.grid .table th {
    text-align: center;
}

ol li, ul li {
    list-style: none;
}

.list-group li {
    float: left;
}

.list-group-item label {
    margin-left: 10px;
}

.list-group-item {
    margin-bottom: 5px !important;
}

.report-list li {
    margin-bottom: 5px;
}

.card .table tbody td:last-child,
.card .table thead th:last-child {
    /* padding-right: inherit;
    display: block;
    border: 1px solid transparent;*/
}

span.input-group-addon {
    background: #f5eeee;
}

.ux-hide {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}